/usr/pkg/lib/perl5/vendor_perl/5.42.0/Zabbix/Sender.pm
/usr/pkg/lib/perl5/vendor_perl/bin/zabbix-sender
/usr/pkg/lib/perl5/vendor_perl/man/man1/zabbix-sender.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Zabbix::Sender.3
